{
  "format_version": "1.21.100",
  "minecraft:recipe_furnace": {
    "description": {
      "identifier": "mnp_ci:cooked_animal_golden_trout"
    },
    "tags": ["furnace", "campfire", "soul_campfire", "smoker"],
    "input": "mnp_ci:animal_golden_trout",
    "output": "mnp_ci:cooked_animal_golden_trout",
    "unlock": {
      "context": "AlwaysUnlocked"
    }
  }
}
